.p-point__lists{
  grid-template-columns: auto 290px auto;
}
@media (max-width:73.75em){
  .p-point__lists{
    grid-template-columns: auto 24.5762711864vw auto;
  }}
@media (max-width:63.9375em){
  .p-point__lists{
    grid-template-columns: auto 285px auto;
  }}
@media (max-width:48em){
  .p-point__lists{
    grid-template-columns: 1fr;
  }}
.p-point__list-text sub{
  vertical-align: baseline;
  font-size: 70%;
}
.p-info__img{
  width: 122px;
}
@media (max-width:73.75em){
  .p-info__img{
    width: 10.3389830508vw;
  }}
@media (max-width:63.9375em){
  .p-info__img{
    width: 105px;
  }}
@media (max-width:48em){
  .p-info__img{
    width: 26.4vw;
  }}
.p-cta__head-heading{
  padding-right: 90px;
}
@media (max-width:73.75em){
  .p-cta__head-heading{
    padding-right: 7.6271186441vw;
  }}
@media (max-width:63.9375em){
  .p-cta__head-heading{
    padding-right: 78px;
  }}
@media (max-width:48em){
  .p-cta__head-heading{
    padding-right: 0;
  }
  .p-cta__head-heading img{
    height: 72.2666666667vw;
  }}
.p-cta__head-img{
  top: -13px;
  right: 35px;
  width: 109px;
  height: 191px;
}
@media (max-width:73.75em){
  .p-cta__head-img{
    top: -1.1016949153vw;
    right: 2.9661016949vw;
    width: 9.2372881356vw;
    height: 16.186440678vw;
  }}
@media (max-width:63.9375em){
  .p-cta__head-img{
    top: -11px;
    right: 30px;
    width: 94px;
    height: 166px;
  }}
@media (max-width:48em){
  .p-cta__head-img{
    top: auto;
    right: 0;
    bottom: -8vw;
    left: 0;
    margin: 0 auto;
    width: 21.3333333333vw;
    height: 37.6vw;
  }
  .p-cta__btns{
    padding-top: 16vw;
  }}
.p-features__img-graph{
  border-radius: 10px;
  background-color: #eff9ff;
  padding: 20px 0;
}
@media (max-width:73.75em){
  .p-features__img-graph{
    padding: 1.6949152542vw 0;
  }}
@media (max-width:63.9375em){
  .p-features__img-graph{
    padding: 18px 0;
  }}
@media (max-width:48em){
  .p-features__img-graph{
    padding: 5.3333333333vw 0;
  }}
.p-features__img-graph .item{
  margin-bottom: 15px;
  color: #094093;
  font-size: 2rem;
  line-height: 1.4;
  letter-spacing: -.01em;
  text-align: center;
}
@media (max-width:73.75em){
  .p-features__img-graph .item{
    margin-bottom: 1.2711864407vw;
    font-size: 1.6949152542vw;
  }}
@media (max-width:63.9375em){
  .p-features__img-graph .item{
    margin-bottom: 12px;
    font-size: 1.8rem;
  }}
@media (max-width:48em){
  .p-features__img-graph .item{
    margin-bottom: 2.6666666667vw;
    font-size: 4.8vw;
    line-height: 1.3333333333;
  }}
.p-features__img-graph+.p-features__note{
  margin-top: 10px;
}
@media (max-width:73.75em){
  .p-features__img-graph+.p-features__note{
    margin-top: .8474576271vw;
  }}
@media (max-width:63.9375em){
  .p-features__img-graph+.p-features__note{
    margin-top: 8px;
  }}
@media (max-width:48em){
  .p-features__img-graph+.p-features__note{
    margin-top: 2.6666666667vw;
  }}
.p-features__note.mt5{
  margin-top: 5px;
}
@media (max-width:48em){
  .p-qa__list-flex{
    display: flex;
  }}
.p-qa__list-flex .p-qa__list-img{
  margin-top: 10px;
  width: 100px;
}
@media (max-width:73.75em){
  .p-qa__list-flex .p-qa__list-img{
    margin-top: .8474576271vw;
    width: 8.4745762712vw;
  }}
@media (max-width:63.9375em){
  .p-qa__list-flex .p-qa__list-img{
    margin-top: 8px;
    width: 85px;
  }}
@media (max-width:48em){
  .p-qa__list-flex .p-qa__list-img{
    flex-shrink: 0;
    margin: 5.3333333333vw 0 0 1.3333333333vw;
    width: 26.6666666667vw;
  }}
.p-qa__list-flex+.p-qa__list-flex{
  margin-top: 25px;
}
@media (max-width:73.75em){
  .p-qa__list-flex+.p-qa__list-flex{
    margin-top: 2.1186440678vw;
  }}
@media (max-width:63.9375em){
  .p-qa__list-flex+.p-qa__list-flex{
    margin-top: 20px;
  }}
@media (max-width:48em){
  .p-qa__list-flex+.p-qa__list-flex{
    margin-top: 4vw;
  }}
.p-features__detail-list-item sub,.p-info__detail-table-item sub,.p-info__detail-table-text .bottom{
  vertical-align: baseline;
  font-size: 70%;
}
.p-info__detai-seibun{
  display: flex;
  justify-content: center;
}
@media (max-width:48em){
  .p-info__detai-seibun{
    flex-direction: column;
    padding: 5.3333333333vw 4vw;
    text-align: center;
  }}
.p-info__detai-seibun+.p-info__detai-seibun{
  margin-top: 10px;
  padding: 10px 15px;
}
@media (max-width:48em){
  .p-info__detai-seibun+.p-info__detai-seibun{
    padding: 3.4666666667vw 4vw;
  }}
.p-info__detai-seibun-text{
  text-align: left;
}
@media (max-width:48em){
  .p-info__detai-seibun-text{
    text-align: center;
  }}
.p-info__detai-seibun-text .grid{
  display: grid;
  grid-template-columns: 190px 1fr;
}
@media (max-width:73.75em){
  .p-info__detai-seibun-text .grid{
    grid-template-columns: 16.1016949153vw 1fr;
  }}
@media (max-width:63.9375em){
  .p-info__detai-seibun-text .grid{
    grid-template-columns: 190px 1fr;
  }}
@media (max-width:48em){
  .p-info__detai-seibun-text .grid{
    grid-template-columns: 1fr;
  }}
.p-info__detai-seibun-text .grid .ratio{
  margin-left: 0;
}
@media not all and (max-width:48em){
  .p-info__detai-seibun-text .grid .ratio{
    text-align: right;
  }}
@media (max-width:48em){
  .p-info__detai-seibun-text .grid+.grid{
    margin-top: 4vw;
  }}
.p-features__detail-list-item{
  padding-left: 1em;
  text-indent: -1em;
}
@media not all and (max-width:48em){
  .p-info__detail-table-group--line3{
    grid-row: -1/5;
    grid-column: 2;
    flex-direction: column;
  }}
.p-info__detail-table-group--line3 .p-info__detail-table-sub{
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.p-info__detail-table-group--line3 .p-info__detail-table-sub+.p-info__detail-table-sub{
  padding-bottom: 5px;
}
@media (max-width:48em){
  .p-info__detail-table-group--line3 .p-info__detail-table-sub+.p-info__detail-table-sub{
    margin-top: 3.2vw;
    padding-bottom: 0;
  }}
.p-info__detail-table-group--line3 .p-info__detail-table-item.indent01{
  text-indent: 1em;
}